* {
    padding: 0px;
    margin: 0px;
}


body {
    /*background-image: url("./Imagenes/backavion.jpg");*/
    background-image: url("./Imagenes/avion2.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-color: darkgray;
    font-family: calibri;
}

@keyframes startMsg {

    0% { opacity: 0; }
    100% { opacity: 1; }
}

.startMsg {
    opacity: 0;
    top: 0;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.5);
    width: 100%;
    height: 100%;
    z-index: 4;
    /*animation-name: startMsg;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-direction: normal;*/
}

.startMsg .msgBox {
    width: 90%;
    max-width: 500px;
    min-height: 500px;
    background-color: white;
    border: 1px solid lightgray;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    border-radius: 20px;
    overflow: hidden;
    padding: 40px;
    box-sizing: border-box;
    position: relative;
}

.startMsg .msgBox button {
    position: absolute;
    top: 15px;
    right: 15px;
    border: 1px solid gray;
    width: 35px;
    height: 35px;
    color: rgba(0, 0, 0, 0.7);
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 70px;
    cursor: pointer;
}

.startMsg .msgBox button:hover {
    background-color: rgba(0, 0, 0, 0.07);
}

.startMsg .msgBox .msgBoxTitle h2 {
    /*background-color: red;*/
    text-align: center;
    font-size: 24px;
    color: rgba(0, 0, 0, 0.7);
    padding: 0px 20px;
    box-sizing: border-box;
}

.startMsg .msgBox hr {
    margin-top: 25px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.startMsg .msgBox .msgBoxImage {
    /*background-color: lightgray;*/
    overflow: hidden;
    height: 200px;
    width: 200px;
    margin: 40px auto;
}

.startMsg .msgBox .msgBoxImage img {
    width: 100%;
}

.startMsg .msgBox p {
    text-align: center;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.7);
    text-shadow: 0px 0px 1px gray;
    line-height: 20px;
}

header {
    margin-top: 10px;
    background-color: rgba(0,0,0,0.2);
   /*background-color: red;*/
    max-width: 1000px;
    margin: auto;
    width: 90%;    
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
}

header .regreso {
    background-color: black;
    display: inline-block;
    padding: 0.3%;
    box-sizing: border-box;
    float: right;
    margin: 1% 0.5% auto auto;
    border: solid 1px;
    border-color: azure;
   
    
} 
header .regreso a {
    color: azure;
    text-decoration: none;
    font-style: none;
}

header .regreso:hover {
    background-color: rgba(240, 248, 255, 0.94);
    border-color: black;
    border: solid 1px;
    box-sizing: border-box;
}
 
header .regreso a:hover {
    color: black;
    box-sizing: border-box;
}

header img {
    display: inline-block;
    width: 110px;
    height: 100px;
    min-height: 80px;
    float: left;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-right: 1px solid rgba(0,0,0,0.5);
}

header .CajaDeTitulo {
    height: 100px;
    display: flex;
    align-items: center;
    justify-items: center;
}

header .CajaDeTitulo h1 {
    width: 100%;
    text-align: center;
    font-family: sans-serif;
    font-style: italic;
    color: white;
    text-decoration: underline;
    text-underline-offset: 7px;
    text-shadow: 2px 2px rgba(0,0,0,0.7);
}

header nav, .stickyNav nav {
    clear: both;
    display: inline-block;
    width: 100%;
    background-color: black;
    top: 100px;
    z-index: 1;
}

.stickyNav {
    top: 0px;
    position: fixed;
    background-color: transparent;
    width: 100%;
    display: none;
}

.stickyNav nav {
    max-width: 1000px;
    width: 90%;
    margin: 0px auto;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
}

.stickyNav nav ul .liImg {
    /*background-color: blue;*/
    height: 43px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
}

.stickyNav nav ul .liImg img {
    margin: 3px 2px 2px 2px;
    display: inline-block;
    float: left;
}

.stickyNav nav ul .liImg .imgTitle {
    /*background-color: blue;*/
    color: white;
    height: 43px;
    float: left;
    align-items: center;
    padding: 0px 12px;
    font-style: italic;
    text-decoration: underline;
    text-underline-offset: 7px;
    /*display: flex;*/
    display: none;
}

.stickyNav nav ul .liImg .imgTitle p {
    font-size: 18px;
    font-weight: bolder;
}

header nav ul, .stickyNav nav ul {
    list-style: none;
}

header nav ul li, .stickyNav nav ul li {
    float: left;
}

header nav ul li .host, .stickyNav nav ul li .host {
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
}

header nav ul li a,
header nav .navBtn button .ulInBtn li a, 
.stickyNav nav ul li a,
.stickyNav nav .navBtn button .ulInBtn li a {
    text-decoration: none;
    color: white;
    display: inline-block;
    min-width: 130px;
    text-align: center;
    padding: 12px 10px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    font-family: calibri;
    margin-right: 0px;
}

header nav ul li a:hover, 
header nav .navBtn button:hover,
header nav .navBtn button .ulInBtn li a:hover,
.stickyNav nav ul li a:hover,
.stickyNav nav .navBtn button:hover,
.stickyNav nav .navBtn button .ulInBtn li a:hover{
    background-color: rgba(255, 255, 255, 0.1);
}

header nav ul li a:active, 
header nav .navBtn button:active,
header nav .navBtn button .ulInBtn li a:active,
.stickyNav nav ul li a:active,
.stickyNav nav .navBtn button:active
.stickyNav nav .navBtn button .ulInBtn li a:active{
    background-color: rgba(255, 255, 255, 0.3);
}

header nav .navBtn,
.stickyNav nav .navBtn {
    display: inline-block;
    float: right;
    display: none;
}

.stickyNav nav .navBtn button{
    background-color: black;
    background-image: url("Imagenes/btnIcon.PNG");
    background-size: cover;
    height: 40px;
    width: 50px;
    margin: 1px 0px 0px 0px;
    color: white;
    border: none;
    cursor: pointer;
    position: relative;
}

header nav .navBtn button{
    /*background-color: cyan;*/
    background-color: black;
    height: 40px;
    margin: 1px 0px 0px 0px;
    color: white;
    border: none;
    cursor: pointer;
    position: relative;
}

header nav .navBtn button .btnImgContainer {
    /*background-color: pink;*/
    background-image: url("./Imagenes/btnIcon.PNG");
    background-size: cover;
    height: 40px;
    width: 45px;
    overflow: hidden;
    display: inline-block;
    float: left;
}

header nav .navBtn button .btnName {
    /*background-color: blue;*/
    align-items: center;
    height: 40px;
    width: 105px;
    font-size: 15px;
    text-decoration: none;
    /*display: flex;*/
    display: none;
}

header nav .navBtn button .ulInBtn,
.stickyNav nav .navBtn button .ulInBtn {
    background-color: black;
    border: 1px solid gray;
    display: none;
    position: absolute;
    right: -1px;
    top: 41px;
    overflow: hidden;
}

header nav .navBtn button:hover > .ulInBtn,
.stickyNav nav .navBtn button:hover > .ulInBtn {
    display: inline-block;
    animation: displayButtons .5s 1;
}

@keyframes displayButtons {

    0% {
        height: 0px;
    }

    100% {
        height: 128px;
    }
}

.main {
    width: 90%;
    max-width: 1000px;
    margin: 10px auto 35px auto;
    /*background-color: rgba(255, 255, 255, 0.7);*/
    min-height: 700px;
    overflow: hidden;
}

/*------------------------------------- Comienza Articulos -------------------------------------------*/

.main .articles,
.main .postArticles {
    /*background-color: green;*/
    background-color: rgba(255, 255, 255, 0.7);
    padding: 40px;
    box-sizing: border-box;
    height: fit-content;
}

.main .articles .presentation {
    /*background-color: lightblue;*/
    width: 40%;
    float: left;
    box-sizing: border-box;
    margin-top: 30px;
    margin-bottom: 55px;
}

.main .articles .presentation .iframe00 {
    /*background-color: blue;*/
    overflow: hidden;
    border-radius: 0px 0px 0px 0px;
    margin-bottom: 30px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
    display: none;
}

.main .articles .presentation .iframe00 iframe {
    margin-bottom: -10px;
}

* .titleAdorno img {
    /*background-color: green;*/
    display: inline-block;
    float: left;
    margin-right: 2px;
}

.main .articles .presentation .hrs, 
.main .articles .article2 .hrs,
.main .postArticles .pArticle .hrs {
    margin-bottom: 7px;
    margin-top: 7px;
    border-color: lightblue;
    background-color: lightblue;
    border-style: solid;
    color: #add8e6;
}

.main .articles .PresentImage {
    /*background-color: lightgreen;*/
    width: 55%;
    float: right;
    box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: 50px;
}

.main .articles .PresentImage img {
    width: 100%;
}

.main .articles .interArticle,
.main .articles .interArticle2 {
    clear: both;
    border-color: rgba(0,0,0,0.4);
    background-color: rgba(0,0,0,0.2);;
    width: 100%;
    margin-bottom: 50px;
}

.main .articles .interArticle2 {
    visibility: hidden; /*Para que no se quite el fondo blanco*/
    margin-bottom: 20px;
}

.main .articles .PresentImage2 {
    width: 40%;
    margin-right: 20px;
    float: left;
    box-sizing: border-box;
}

.main .articles .PresentImage2 img {
    width: 100%;
    border: 4px solid black;
    margin-bottom: 0px;
}

.main .articles .article2 {
    width: 55%;
    float: right;
    /*background-color: blue;*/
    box-sizing: border-box;
    margin-bottom: 50px;
}

.main .postArticles {
    clear: both;
    background-color: rgba(0,0,0,0.8);
    height: fit-content;
    margin-bottom: -60px;
    color: white;
    overflow: hidden;
}

.main .postArticles .pArticle {
    /*background-color: red;*/
    margin-top: 10px;
    margin-bottom: 40px;
}

.main .postArticles .pArticle .hrs {
    margin-top: 10px;
}

.main .postArticles .pArticle .pArticleContent {
    /*background-color: cyan;*/
    margin-top: 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.main .postArticles .pArticle .pArticleContent .pAText {
    /*background-color: blue;*/
    display: inline-block;
    width: 45%;
    max-width: 400px;
    padding-right: 10px;
    box-sizing: border-box;
    float: left;
}

.main .postArticles .pArticle .pArticleContent .pAText .pText0 {
    margin-bottom: 20px;
}


.main .postArticles .pArticle .pArticleContent .pAText .pDescarga {
    /*background-color: red;*/
    display: inline;
}


.main .postArticles .pArticle .pArticleContent .pAText a {
    color: lightseagreen;
    display: inline-block;
}

.main .postArticles .pArticle .pArticleContent .pAText a:hover {
    color: lightblue;
}

.main .postArticles .pArticle .pArticleContent .pAText a:active {
    color: lightcyan;
}

.main .postArticles .pArticle .pArticleContent .iFrame {
    /*background-color: red;*/
    float: right;
    height: 315px;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.main .postArticles .pArticle .pArticleContent .iFrame .btnImg {
    width: 500px;
    height: 270px;
    background-color: rgba(0,0,0,0.1);
    display: none;
}

.main .postArticles .pArticle .pArticleContent .iFrame .btnImg a {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-image: url("./Imagenes/Revista.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.main .postArticles .pArticle .pArticleContent .iFrame .btnImg a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.main .postArticles .pArticle .pArticleContent .iFrame .btnImg a:active {
    background-color: rgba(0,0,0,0.1);
}

.main .postArticles .pArticle .pArticleContent .iFrame iframe {
    /*background-color: red;*/
    width: 510px;
    display: inline-block;
}

.main .postArticles .pArticle2 {
    margin-bottom: 60px;
}

.main .postArticles .pArticle2 .titleAdorno {
    margin-bottom: 10px;
}

.main .postArticles .pArticle2 .hrs {
    margin-bottom: 7px;
    margin-top: 7px;
    border-color: lightblue;
    background-color: lightblue;
    border-style: solid;
    color: #add8e6;    
}

.main .postArticles .pArticle2 .pArticleContent2 {
    /*background-color: violet;*/
    min-height: 200px;
    height: fit-content;
}

.main .postArticles .pArticle2 .pArticleContent2 iframe {
    /*background-color: green;*/
    top: -30px;
    height: 450px;
    overflow: visible;
}

.main .postArticles .pArticle2 .pArticleContent2 .iframe2Btn {
    width: 40px;
    height: 40px;
    border-radius: 30px;
    position: absolute;
    display: none;
}

.WhatsAppContainer {
    position: fixed;
    /*background-color: blue;*/
    width: 100%;
    bottom: 40px;
}

.WhatsAppContainer .WhatsAppCenter {
    /*background-color: green;*/
    width: 90%;
    max-width: 1000px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
}

.WhatsAppContainer .WhatsAppCenter .number {
    /*background-color: blue;*/
    display: inline-block;
    position: absolute;
    right: 135px;
    bottom: 10px;
    font-weight: bold;
    color: #1caf33;
    cursor: pointer;
}

.WhatsAppContainer .WhatsAppCenter .number .contact {
    /*background-color: blue;*/
    display: inline-block;
    font-size: 20px;
    position: relative;
    left: 35px;
    margin-bottom: -4px;
    text-shadow: 1px 1px rgba(0,0,0,0.1);
}

.WhatsAppContainer .WhatsAppCenter .number .pNumber {
    color: white;
    text-shadow: 1px 2px green;
    font-size: 27px;
}

.WhatsAppContainer .WhatsAppCenter .WhatsAppBtn {
    float: right;
    margin-right: 30px;
    position: relative;
}

.WhatsAppContainer .WhatsAppCenter .WhatsAppBtn a {
    background-color: transparent;
    width: 80px;
    height: 80px;
    display: inline-block;
    top: 8px;
    right: 10px;
    position: absolute;
    border-radius: 50%;
}

.WhatsAppContainer .WhatsAppCenter .WhatsAppBtn a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.WhatsAppContainer .WhatsAppCenter .WhatsAppBtn a:active {
    background-color: rgba(255, 255, 255, 0.2);
}

/*------------------------------------- Terminan Articulos -------------------------------------------*/

footer {
    color: lightgray;
    width: 100%;
    margin: auto;
    clear: both;
    position: fixed;
    bottom: 0px;
}

footer .credit {
    align-self: center;
    width: 90%;
    max-width: 1000px;
    position: relative;
    margin: 0px auto;
    box-sizing: border-box;
}

footer .credit p {
    display: inline-block;
    background-color: rgb(5, 76, 131);
    padding: 10px 0px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    box-shadow: 0px 0px 3px 0px black;
}

/*------- Comienzan Media de Header ----------*/

@media screen and ( max-width: 900px ){
    
    header img {
        width: 100px;
        height: 85px;
    }
    
    header .CajaDeTitulo {
        height: 85px;
    }
    
    header .CajaDeTitulo h1 {
        font-size: 25px;
    }

    /* --------------- Comienza a añadir botones en la opción más 900px... ------------------*/

    header nav ul .li4,
    .stickyNav nav ul .li4 {
        display: none;
    }

    header nav .navBtn button > .ulInBtn li,
    .stickyNav nav .navBtn button > .ulInBtn li {
        display: none;
    }    

    header nav .navBtn button > .ulInBtn .li4,
    .stickyNav nav .navBtn button > .ulInBtn .li4 {
        display: inline-block;
    }

    /* --------------- Termina añadir botones en la opción más 900px... ------------------*/

    header nav .navBtn,
    .stickyNav nav .navBtn {
        /*display: inline-block;*/
    }
}

@media screen and ( max-width: 790px ){

    /* --------------- Comienza a añadir botones en la opción más 790px... ------------------*/

    header nav ul .li3,
    .stickyNav nav ul .li3 {
        display: none;
    }

    header nav .navBtn button > .ulInBtn li,
    .stickyNav nav .navBtn button > .ulInBtn li {
        display: none;
    }    

    header nav .navBtn button > .ulInBtn .li3,
    .stickyNav nav .navBtn button > .ulInBtn .li3 {
        display: inline-block;
    }

    /* --------------- Termina añadir botones en la opción más 790px... ------------------*/
}

@media screen and ( max-width: 625px ){


    header .regreso a {
        font-size: 0.9rem;
    }

    header nav .navBtn,
    .stickyNav nav .navBtn {
        display: inline-block;
    }

    header nav .navBtn {
        float: left;
    }

    header nav .navBtn button .btnName {
        display: flex;
    }

    /* --------------- Comienza a añadir botones en la opción más 625px... ------------------*/

    header nav ul li,
    .stickyNav nav ul li {
        display: none;
    }

    .stickyNav nav {
        padding-top: 5px;
        height: 55px;
    }

    .stickyNav nav ul li {
        display: none;
    }

    .stickyNav nav ul .liImg {
        display: inline-block;
        height: 100%;
        border: none;
    }

    .stickyNav nav ul .liImg img {
        margin-top: 2px;
        margin-left: 5px;
        width: 50px;
    }

    .stickyNav nav ul .liImg .imgTitle {
        display: flex;
        height: 50px;
    }

    .stickyNav nav .navBtn button {
        height: 50px;
    }

    .stickyNav nav .navBtn button > .ulInBtn {
        top: 50px;
    }

    header nav .navBtn button > .ulInBtn {
        top: 40px;
        left: 0px;
    }

    header nav .navBtn button > .ulInBtn li {
        background-color: black;
    }

    header nav .navBtn button > .ulInBtn li,
    .stickyNav nav .navBtn button > .ulInBtn li {
        display: inline-block;
    }    

    /* --------------- Termina añadir botones en la opción más 610px... ------------------*/
}

@media screen and ( max-width: 550px) {
    
    header .regreso {
        display: flex;
    }
    header .regreso a {
        font-size: 0.7rem;
    }

    header,
    .stickyNav nav,
    .main,
    footer .credit,
    .WhatsAppContainer {
        width: 100%;
    }

    header .CajaDeTitulo h1 {
        font-size: 19px;
    }
}

@media screen and ( max-width: 410px ){

    /* --------------- Comienza a añadir botones en la opción más 442px... ------------------*/

    header,
    .stickyNav nav,
    .main,
    footer .credit,
    .WhatsAppContainer {
        width: 100%;
    }

    /* --------------- Termina añadir botones en la opción más 442px... ------------------*/
}

@media screen and (max-width: 351px ){

   
    header .regreso a {
        font-size: 0.7rem;
    }

    header .CajaDeTitulo {
        display: flex;
        justify-content: center;   
    }

    header .CajaDeTitulo h1 {
        line-height: 28px;
        width: 150px;
        font-size: 18px;
    }
}

/*------- Termina Media de Header ----------*/

@media screen and (max-width: 1100px ){

    .main .postArticles {
        padding-bottom: 20px;
    }

    .main .postArticles .pArticle .pArticleContent .pAText {
        width: 100%;
        max-width: 100%;
        float: none;
    }

    .main .postArticles .pArticle .pArticleContent .iFrame {
        clear: both;
        float: none;
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
}

@media screen and (max-width:784px){
    .main .articles {
        display: grid;
        grid-template-columns: 100%;
        grid-template-areas: "Apresentation"
                             "ApresentImage"
                             "Ahr"
                             "Aarticle2"
                             "Aarticle2Image";
    }

    .main .articles .presentation .hrs,
    .main .articles .article2 .hrs {
        margin-bottom: 10px;
    }

    .main .articles .presentation,
    .main .articles .article2 {
        /*background-color: blue;*/
        width: 100%;
        margin: 20px 0px 0px 0px;
    }

    .main .articles .PresentImage,
    .main .articles .PresentImage2 {
        /*background-color: pink;*/
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .main .articles .PresentImage img,
    .main .articles .PresentImage2 img {
        max-width: 400px;
        box-sizing: border-box;
    }

    .main .articles .presentation {
        grid-area: Apresentation;
    }

    .main .articles .PresentImage {
        grid-area: ApresentImage;
    }

    .main .articles .interArticle {
        grid-area: Ahr;
        margin-bottom: 25px;
    }

    .main .articles .article2 {
        grid-area: Aarticle2;
        margin-bottom: 20px;
    }

    .main .articles .PresentImage2 {
        grid-area: Aarticle2Image;
    }
}

@media screen and (max-width: 750px){

    .main .articles .presentation .iframe00 {
        display: block;
    }

    .main .postArticles .pArticle .pArticleContent .iFrame iframe {
        display: none;
    }

    .main .postArticles .pArticle .pArticleContent .iFrame .btnImg {
        display: inline-block;
    }

    .main .postArticles .pArticle {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:495px){
    .main .articles .presentation .iframe00 {
        height: 150px;
    }
}

@media screen and (max-width:450px) {

    .main .postArticles .pArticle {
        margin-bottom: -50px;
    }

    .main .postArticles .pArticle .pArticleContent .iFrame .btnImg {
        height: 200px;
    }
}

@media screen and (max-width:450px){
    .main .articles {
        padding: 25px;
    }

    .main .postArticles .pArticle {
        margin-bottom: -50px;
    }

    .WhatsAppContainer .WhatsAppCenter {
        /*background-color: blue;*/
        height: 70px;
    }

    .WhatsAppContainer .WhatsAppCenter .number {
        right: 80px;
        top: 5px;
        font-size: 22px;
    }

    .WhatsAppContainer .WhatsAppCenter .WhatsAppBtn {
        /*background-color: red;*/
        margin-right: 5px;
    }

    .WhatsAppContainer .WhatsAppCenter .WhatsAppBtn img {
        width: 70px;
    }

    .WhatsAppContainer .WhatsAppCenter .WhatsAppBtn a {
        /*background-color: rgba(0,0,0,0.7);*/
        width: 55px;
        height: 55px;
        top: 7px;
        right: 7px;
    }
}